#wrapper {
	margin:auto;
	width:900px;
}

#login {
	padding: 0;
}

.clear {
	clear: both;
}

.error {
	padding: 0.75em;
	margin: 0.75em;
	border: 1px solid #990000;
	max-width: 400px;
	color: #990000;
	background-color: #FDF0EB;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

p,li {
	color: #555555;
	font-size: 16px;
	line-height: 1.5em;
}

a {
	color: #EF1F2F;
	text-decoration: none;
}

form input {
	border: 1px solid #999999;
	border-bottom-color: #cccccc;
	border-right-color: #cccccc;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 2px;
}

table {width:98%; text-align:left; border:1px solid #DDDDDD; font-size:12px; color:#000;background:#fff; margin-bottom:10px;}
table th {background-color:#E5E5E5; border:1px solid #BBBBBB; padding:3px 6px; font-weight:normal; color:#000;}
table tr td {border:1px solid #DDDDDD; padding:5px 6px;}
table tr.alt td {background-color:#E2E2E2;}
table tr:hover {background-color:#F0F0F0; color:#000;}


.toolbar {
	padding: 0;
	color: #fff;
	min-height: 30px;
	position: relative;
	z-index: 5555;
	background: rgba(0, 0, 0, 0.2);
	display: block;
}

.toolbar ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.toolbar ul li {
	float: left;
	margin-right: 22px;
	color: #929596;
	font-size: 10px;
	font-weight: 800;
	line-height: 25px;
}

.toolbar ul li i {
	padding-right: 5px;
	font-size: 14px;
}

.toolbar ul li a {
	color: #929596;
	font-size: 10px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
}

.toolbar .search_box {
	background: none;
	box-shadow: none;
	height: 22px;
	display: inline-block;
	min-height: initial;
	margin: 0;
	border: 0;
	color: #929596;
	font-size: 10px;
	line-height: 16px;
	font-weight: 600;
	text-transform: uppercase;
	float: none;
	padding: 0 4px;
}
.toolbar .search_box::-webkit-input-placeholder, .toolbar .search_box:-moz-placeholder, .toolbar .search_box::-moz-placeholder, .toolbar .search_box:-ms-input-placeholder {
 color: #929596;
 transition: all 0.5s linear;
}
 .toolbar input.search_box::-webkit-input-placeholder, .toolbar input.search_box:moz-placeholder, .toolbar input.search_box::-moz-placeholder, .toolbar input.search_box:-ms-input-placeholder {
 transition: all 0.5s linear;
}
 .toolbar input.search_box:hover::-webkit-input-placeholder, .toolbar input.search_box:hover:moz-placeholder, .toolbar input.search_box:hover::-moz-placeholder, .toolbar input.search_box:hover:-ms-input-placeholder {
 color: #FFF;
 transition: all 0.5s linear;
}

.bottom-header {
	padding-bottom: 21px;
	margin-bottom: -21px;
}

.toolbar_shadow {
	background-image: url(../images/toolbar_shadow.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 21px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 30px;
}

.header_shadow {
	background-image: url(../images/header_shadow.png);
	background-repeat: no-repeat;
	background-size: contain;
	padding-bottom: 21px;
	margin-bottom: -21px;
}

header.affix .bottom-header {
	height: initial;
	background-position: center 68px;
}

header .navbar-brand img {
	height: 110%;
	width: auto;
	margin-top: -6px;
}

.bottom-header .navbar {
	margin-bottom: 0px;
	border: none;
}

header .bottom-header .navbar-default {
	background-color: transparent;
	border-color: transparent;
}

header .navbar-default .navbar-toggle {
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
}

header .bottom-header .navbar-default .navbar-brand {
	padding: 21px 0 0 0;
	height: 75px;
	overflow: hidden;
	transition-duration: 0s;
}

header .bottom-header .navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	line-height: 31px;
	padding: 25px 15px 25px 15px;
	transition-duration: .15s;
}

.bottom-header .navbar-default .navbar-nav>.active>a, .bottom-header .navbar-default .navbar-nav>.active>a:hover, .bottom-header .navbar-default .navbar-nav>.active>a:focus {
	background-color: #cf6700;
	color: #fff;
	width: 100%;
}

header.affix {
	top: -40px;
}

header.affix .bottom-header .navbar-default .navbar-brand {
	padding: 11px 0 0 15px;
	height: 40px;
}

header.affix .toolbar {
}

header.affix .container .navbar {
	min-height: 0px;
	margin-top: 0;
}

header.affix .container .navbar .navbar-brand img {
	height: 80%;
	width: auto;
	margin-top: -2px;
}

header.affix .container .navbar .navbar-nav li a {
	line-height: 10px;
	padding: 28px 10px 21px 10px;
	font-size: 12px;
	transition-duration: .15s;
}

header .nav .open>a, header .nav .open>a:hover, header .nav .open>a:focus, header .navbar-default .navbar-nav>.open>a, header .navbar-default .navbar-nav>.open>a:hover, header .navbar-default .navbar-nav>.open>a:focus {
	background-color: #cf6700;
	color: #fff;
}

header .navbar-default .navbar-nav>.dropdown>a .caret, header .navbar-default .navbar-nav .dropdown a .caret {
	display: none;
	background-color: #cf6700;
	color: #fff;
}

header .navbar-default .navbar-nav>.dropdown>a .caret, header .navbar-default .navbar-nav .dropdown a .caret {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}

header .navbar-nav.pull-right>li>.dropdown-menu, header .navbar-nav>li>.dropdown-menu {
	left: 0;
	background: rgba(0, 0, 0, 0.65);
	right: auto;
	margin-left: 0;
	font-size: 12px;
	font-weight: 400;
}

header .navbar-nav.pull-right>li>.dropdown-menu:hover, header .navbar-nav:hover>li>.dropdown-menu:hover {
	left: 0;
	background: rgba(22, 22, 22, 0.85);
	right: auto;
	margin-left: 0;
	font-size: 12px;
	font-weight: 400;
}

header .navbar-nav.pull-right>li>.dropdown-menu, header .navbar-nav>li>.dropdown-menu >li>a {
	color: #fff;
}

header .navbar-nav li.dropdown:hover .dropdown-menu {
	display: block;
}

header .navbar-nav li.dropdown .dropdown-menu li.dropdown .dropdown-menu {
	display: none;
}

header .navbar-nav li.dropdown .dropdown-menu li.dropdown:hover .dropdown-menu {
	display: block;
}

header .navbar-nav>li>.dropdown-menu >li>a {
	padding: 9px 20px;
}

header.affix .dropdown .dropdown-menu li.dropdown .dropdown-menu>li>a {
	font-size: 12px;
}

header .navbar-nav li.dropdown .dropdown-menu li.dropdown.other_side .dropdown-menu, .dropdown .dropdown-menu li.dropdown.other_side .dropdown-menu {
	left: -95%;
	right: 100%;
	transition-duration: 0s !important;
}

.navbar-collapse.in, .navbar-collapse.collapse, .navbar-collapse.collapsing {
	border: none;
	box-shadow: none;
}

.navbar-collapse.in {
	height: 100%;
	max-height: 100%;
}

.navbar .navbar-nav li .dropdown-menu>li>a {
	font-weight: 600;
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	transition-duration: .15s;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: transparent;
}

header.affix .container .navbar .navbar-nav li .dropdown-menu>li>a {
	padding: 9px 8px;
}

header.affix-top .bottom-header .navbar-default .navbar-brand .logo .primary_text {
	margin-top: 3px;
}

header .bottom-header .navbar-default .navbar-brand .logo .primary_text {
	font-family: 'Montserret', sans-serif;
	color: #FFF;
	font-size: 30px;
	display: block;
	margin-bottom: 10px;
	text-align: center;
	padding-right: 5px;
	transition-duration: 0s;
}

header .bottom-header .navbar-default .navbar-brand .logo .secondary_text {
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	display: block;
	text-align: center;
	letter-spacing: 9px;
	text-transform: uppercase;
	transition-duration: 0s;
}

header.affix .bottom-header .navbar-default .navbar-brand .logo .primary_text {
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 5px;
}

header.affix .bottom-header .navbar-default .navbar-brand .logo .secondary_text {
	font-size: 8px;
}
.toolbar input.search_box::-webkit-input-placeholder {
 transition: color 0.5s linear;
}
.toolbar input.search_box:hover:-moz-placeholder {
 transition: color 0.5s linear;
}
.toolbar input.search_box:hover:-ms-input-placeholder {
 transition: color 0.5s linear;
}
 .toolbar input.search_box:hover::-webkit-input-placeholder {
 color: #FFF;
}
.toolbar input.search_box:hover:-moz-placeholder {
 color: #FFF;
}
.toolbar input.search_box:hover:-ms-input-placeholder {
 color: #FFF;
}

.left-none li a i:hover {
	color: #FFF;
}

.search-form .select-wrapper .form-element {
	margin: 0 11px 0 14px;
}

/*  C. Menus
----------------------------*/


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #cf6700;
}

.dropdown-menu {
	padding: 0;
	margin: 0px 0 0;
}

.dropdown .dropdown-menu li.dropdown .dropdown-menu {
	background: rgba(0, 0, 0, 0.65);
	top: 0;
	left: 100%;
	margin: 0;
	padding: 0;
}

.dropdown .dropdown-menu li.dropdown .dropdown-menu>li>a {
	color: #fff;
	padding: 9px 21px;
	font-weight: 600;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

.dropdown .dropdown-menu li.dropdown .dropdown-menu:before {
	content: "";
	border: none;
}

.dropdown .dropdown-menu li.dropdown .dropdown-menu>li:first-of-type>a {
	border-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
	background-color: #cf6700;
}

.dropdown-menu>li:last-of-type>a, .dropdown-menu>li:last-of-type>a {
	border-radius: 4px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.navigation {
	width: 100%;
	top: 0px;
}


#services .media:hover .fa-inverse {
    background-color: #f5f5f5;
    color: #19232d;
    border: 1px solid #19232d;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    border-radius: 25% 25% 25% 5%
}